<?xml version="1.0" encoding="utf-8"?>
<Game id="36359" name="店主" version="20150112" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="TheShopkeeper.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
